#footerframe, #NextButton
{
	behavior:url("Common/jscript/iepngfix/iepngfix.htc");
}
div#middle 
{
	padding:0px;
}
div#content
{
	height:200px;
}

.BrandedRblEnabled .rbloption label, 
.BrandedOptEnabled .cataOption label { clear:none; }

#footer {padding-right:21px;}
#footerL {padding:4px 0; width:100%;}

body.rightToLeft .SurveyHolder { width:97%;}

body.rightToLeft ul#footerL  { margin:0;}
body.rightToLeft div.LeftColumn { float:right; }


xxxxxxxbody.rightToLeft li#footerCR { left:-220px !important;}